#wa-compimage-mq40s30x1doozc65mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq40s30x1doozknobk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq40s30x1doozknobk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq40s30x1doozknobk>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq40s30x1doozc0mww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mq40s30x1doozcwd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq40s30x1dooze6ww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq40s30x1dooze6ww0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq40s30x1dooze6ww0>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozklxw0 {margin:0px 0px;}
#wa-row-mq40s30x1doozklxw0>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwn6o {margin:0px 0px;}
#wa-row-mq40s30x1doozkwn6o>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwwnk {margin:0px 0px;}
#wa-row-mq40s30x1doozkwwnk>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkxuds {margin:0px 0px;}
#wa-row-mq40s30x1doozkxuds>div {padding: 0px 0px;}
#wa-sub-container-mq40s30x1doozeivwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq40s30x1doozeivwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq40s30x1doozeivwg>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozklxw0 {margin:0px 0px;}
#wa-row-mq40s30x1doozklxw0>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwn6o {margin:0px 0px;}
#wa-row-mq40s30x1doozkwn6o>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwwnk {margin:0px 0px;}
#wa-row-mq40s30x1doozkwwnk>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkxuds {margin:0px 0px;}
#wa-row-mq40s30x1doozkxuds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozklxw0 {margin:0px 0px;}
#wa-row-mq40s30x1doozklxw0>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwn6o {margin:0px 0px;}
#wa-row-mq40s30x1doozkwn6o>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwwnk {margin:0px 0px;}
#wa-row-mq40s30x1doozkwwnk>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkxuds {margin:0px 0px;}
#wa-row-mq40s30x1doozkxuds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozklxw0 {margin:0px 0px;}
#wa-row-mq40s30x1doozklxw0>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwn6o {margin:0px 0px;}
#wa-row-mq40s30x1doozkwn6o>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkwwnk {margin:0px 0px;}
#wa-row-mq40s30x1doozkwwnk>div {padding: 0px 0px;}
#wa-row-mq40s30x1doozkxuds {margin:0px 0px;}
#wa-row-mq40s30x1doozkxuds>div {padding: 0px 0px;}
}
